@charset "utf-8";

/* 

連合 2016
http://www.jtuc-rengo.or.jp/
cms関連閲覧側のみに影響するスタイル

*/

.boxNewsTitle {
	font-size: 25px;
	font-size: 2.5rem;
	font-weight: bold;
	margin: 0 0 15px 0;
	line-height: 140%;
}


/*サブタイトル（仮当て）*/
.boxNewsSubTitle {
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	margin: 0 0 15px 0;
	line-height: 140%;
}

/*本文中　添付ファイル*/
.boxNews ul{
	list-style:none;
}

/*本文下　添付ファイル*/
.attachment{
	margin-top:40px;
}
.attachment ul{
	list-style:none;
}
.attachment li{
	line-height:155%;
}	

/*ニュース（CMS）写真配置 ※リストの場合*/

.newsPhoto{
}

.newsPhoto ul{
	clear:both;
	margin:0;
	padding:0;
}

.newsPhoto li{
	float:left;
	display:block;
	list-style:none;
	margin-right:15px;
	margin-bottom:15px;
	text-align:center;
}
	.newsPhoto span{
		display:block;
		max-width:300px;
		text-align:center;
		word-break:break-all;
		word-wrap:break-word;
		font-size:0.88em;
		line-height:115%;
	}


/*サムネイル旧データ 320pxを強制リサイズ　
.newsPhoto img{
	width:300px;
}*/

/*本文中写真*/
.photo_left{
	float:left;
	margin: 0 30px 15px 0;
	text-align:center;
}

.photo_left img{
}

.photo_left span{
	display:block;
	text-align:center;
	max-width:320px;
	word-break:break-all;
	word-wrap:break-word;
	font-size:0.88em;
	line-height:115%;
}

/*関連情報 ※リストアイコンつける場合

body.cms .boxPageNavigation ul{
	margin:0;
	padding:0;
	list-style:none;
}

body.cms .boxPageNavigation li{
	margin-left:-10px;
	font-size:90%;
	line-height:115%;
	margin-bottom:10px;
	background-image:url(../img/icon_pdf.gif) ;
	background-repeat:no-repeat;
	padding-left:25px;
}*/

/*関連情報*/

body.cms .boxPageNavigation ul{
	margin:0;
	padding:0;
	list-style:none;
	padding-left:20px;
}

body.cms .boxPageNavigation li{
	font-size:90%;
	line-height:115%;
	margin-bottom:10px;
}
body.cms .boxPageNavigation p{
	font-weight:bold;
	margin-left:15px;
	margin-bottom:10px;
	color:#555;

	}

/*一覧ページ*/

.indexList ul {
	list-style:none;
}

.indexList li{
	margin-bottom:0.8em;
	padding-left:15px;
	background-image:url(/images/common/link_right_002.png);
	background-repeat:no-repeat;
	background-position:left 0.20em;
}


/*承認用*/
div.btnArea{
	text-align:center;
	padding:20px 0;
	font-size:1.2em;
}

div.btnArea input{
	color:#FFFFFF;
	box-shadow:0 0 2px 2px rgba(200,200,200,0.2) ;
	border:none;
	padding:6px;
	width:100px;
	cursor: pointer;
}

input#entry{
	background:#428bca;
}
input#cancel{
	background:rgba(153,153,153,1);
}


/*  Margin
----------------------------------------------- */
*.sp-v0 { margin-top: 0px !important; margin-bottom: 0px !important; }
*.sp-v5 { margin-top: 5px !important; margin-bottom: 5px !important; }
*.sp-v10 { margin-top: 10px !important; margin-bottom: 10px !important; }
*.sp-v15 { margin-top: 15px !important; margin-bottom: 15px !important; }
*.sp-v20 { margin-top: 20px !important; margin-bottom: 20px !important; }
*.sp-v25 { margin-top: 25px !important; margin-bottom: 25px !important; }
*.sp-v30 { margin-top: 30px !important; margin-bottom: 30px !important; }

*.sp-t0 { margin-top: 0px !important; }
*.sp-t5 { margin-top: 5px !important; }
*.sp-t10 { margin-top: 10px !important;}
*.sp-t15 { margin-top: 15px !important;}
*.sp-t20 { margin-top: 20px !important;}
*.sp-t25 { margin-top: 25px !important;}
*.sp-t30 { margin-top: 30px !important;}

*.sp-b0 { margin-bottom: 0px !important; }
*.sp-b5 { margin-bottom: 5px !important;}
*.sp-b10 { margin-bottom: 10px !important;}
*.sp-b15 { margin-bottom: 15px !important;}
*.sp-b20 { margin-bottom: 20px !important;}
*.sp-b25 { margin-bottom: 25px !important;}
*.sp-b30 { margin-bottom: 30px !important;}


/****** 右ナビ（既存ページ）について追加 ******/
/*過去記事移行調整(※本文中含む)*/
/*スタイル無しのリスト*/

.boxNewsSentence{
	line-height:1.5;
}
.boxNewsSentence ul{
	list-style-type:disc;
}

.boxNewsSentence ul li.pdflist{/*本文中過去記事対応*/
	list-style:none;
	line-height:2.8em;
}
.boxNewsSentence ul li.htmllist{/*本文中過去記事対応*/
	list-style:none;
	line-height:2.8em;
}
/*PDF*/
.pdflist a{
	background: url(/images/common/icon_common_pdf.png) no-repeat left center;
	padding: 0 0 0 30px;
	line-height: 25px;
	display: inline-block;
	margin-left:-10px;
}

/*HTML*/
.htmllist a{
	background: url(/images/common/icon_common_html.png) no-repeat left center;
	padding: 0 0 0 30px;
	line-height: 25px;
	display: inline-block;
	margin-left:-10px;
}

/*xls*/
.xlslist a{
	background: url(/images/common/icon_common_xls.png) no-repeat left 0.20em;
	padding: 0 0 0 30px;
	line-height: 25px;
	display: inline-block;
	margin-left:-10px;
}
/*関連情報グレー背景*/
.boxPageNavigationRelated  {
	background: #f4f4f4;
	border-top: 2px solid #3399cc;
	margin: 0 0 40px 0;
	padding-bottom:15px;
}
/*右ナビのみリストスタイル非表示*/
.l-grid004 ul {
	list-style:none;
}
.l-grid004 ul li {
	margin-bottom:10px;
	font-size:90%;
	}
/*本文内囲み記事*/
.kakomi{
	background-color:#FEF6DC;
	border:#FFC26D 1px solid;
	padding:10px 30px;
}
.greenkakomi{
	background-color:#F7F7F7;
	border:#C0CAE1 1px solid;
	padding:10px 30px;
}
strong{
	font-weight:bold;
}
/*右よせテキスト*/
.righttext{
	text-align:right;
}

h3{
	font-weight:bold;
	color:#435596;
	font-size:1.15em;
}

/* 表 (レイアウト用) */

table.layout {
	border: none;
}

table.layout.adapt {
	margin-bottom: -15px;
}

table.layout th {
	padding: 0;
	border: none;
}

table.layout td {
	padding: 0 5px;
	border: none;
}
	table.layout td div.caption{
		text-align:center;
		font-size:88%;
		
}
/*見出しold*/
h2.old{
	background-color:#D4DFF3;
	padding:5px;
	font-weight:bold;
	margin-bottom:10px;
}
h3.old{
	font-weight:bold;
	color:#435596;
	font-size:1.15em;
}
h4.old{
	border-left:5px #D4DFF3 solid; 
	padding-left:8px; 
	font-weight:bold;
}
/*見出しold*/
h2.midashi2{
	background-color:#D4DFF3;
	padding:5px;
	font-weight:bold;
	margin-bottom:10px;
}
h3.midashi3{
	font-weight:bold;
	color:#435596;
	font-size:1.15em;
}
h4.midashi4{
	border-left:5px #D4DFF3 solid; 
	padding-left:8px; 
	font-weight:bold;
}

